package com.youra.qlicker.Acitvitys.CGU;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class CGU3Activity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_cgu3);
    }
}